System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStripLabel To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Windows.Forms.ToolStripItemAlignment To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced) System.ComponentModel.Browsable(false)
- Property
  System.Windows.Forms.ToolStripStatusLabelBorderSides To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(System.Windows.Forms.ToolStripStatusLabelBorderSides.None)
- Property
  System.Windows.Forms.Border3DStyle To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(System.Windows.Forms.Border3DStyle.Flat)
- Property
  2.0.0.0
  System.Windows.Forms.Padding To be added. To be added. To be added.
- Method
  System.Drawing.Size `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added.
System.Windows.Forms.Design.ToolStripItemDesignerAvailability(System.Windows.Forms.Design.ToolStripItemDesignerAvailability.StatusStrip)